[Desktop Entry]
Name=Kile

GenericName=LaTeX Frontend

Comment=(La)TeX development environment

Encoding=UTF-8
Type=Application
Exec=kile
Icon=kile
Terminal=false
MimeType=text/x-tex;text/x-kilepr;
Categories=Qt;TDE;Office;
X-DocPath=kile/index.html
